

@font-face {
    font-family: 'DIN Next LT Arabic Regular';
    src: url('../fonts/DIN Next LT Arabic Regular.eot');
    src: url('../fonts/DIN Next LT Arabic Regular.woff2') format('woff2'), url('../fonts/DIN Next LT Arabic Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTArabic-Regular';
    src: url('../fonts/DINNextLTArabic-Regular.woff') format('woff'), url('../fonts/DINNextLTArabic-Regular.ttf') format('truetype'), url('../fonts/DINNextLTArabic-Regular.svg#DINNextLTArabic-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next LT Arabic Bold';
    src: url('../fonts/DIN Next LT Arabic Bold.eot');
    src: url('../fonts/DIN Next LT Arabic Bold.woff2') format('woff2'), url('../fonts/DIN Next LT Arabic Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINNextLTArabic-Bold';
    src: url('../fonts/DINNextLTArabic-Bold.woff') format('woff'), url('../fonts/DINNextLTArabic-Bold.ttf') format('truetype'), url('../fonts/DINNextLTArabic-Bold.svg#DINNextLTArabic-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


.orange {
    color: #dc841a;
}

body {
    font-family: 'DINNextLTArabic-Regular';
    font-size: 17px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'DINNextLTArabic-Bold';
}

.header1 {
    min-height: 100px;
    background-color: rgb(239, 236, 236);
    background-image: url(../images/head.png);
    background-size: cover;
}

.mainmenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.logo {
    margin-top: 10px;
}

.menubitems li {
    display: inline-block;
    padding: 5px 2px;
}

.classfloat {
    float: right;
}

.menubitems {
    float: right;
    padding: 5px 0px 0px 0px;
}

    .menubitems li a {
        color: #3c3b3b;
        font-size: 14px;
    }

        .menubitems li a:hover {
            text-decoration: none;
        }

.menub {
    margin-top: 10px !important;
}

.header2 {
    background-color: white;
}

.media label
{
    cursor:pointer;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: white;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-default {
    /*background-color: #f8f8f8;*/
    border-color: transparent;
}

.navbar {
    border: 0;
}


.navbar-default .navbar-nav > li > a {
    color: #272727;
}


.navbar-nav > li > a {
    font-size: 16px;
    font-family: 'DINNextLTArabic-Bold';
}

.innerHeader {
    background-image: url(/App_Themes/ThemeAr/images/innerbg.jpg);
    background-size: cover;
    background-position: center center;
    height: 420px;
}



.header2 {
    position: relative;
    z-index: 1;
}

.navbar {
    margin-bottom: 0;
}

.nav > li > a {
    padding: 14px 20px;
}

.storyBoard h1 {
    font-family: DIN Next LT Arabic Regular !important;
}

.headershadow {
    background-color: rgba(0, 0, 0, 0.3);
    height: 420px;
}

.headerbanners {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    top: 180px;
}

    .headerbanners li {
        display: block
    }
        /*.headerbanners li:first-child{
border-top:3px solid #dc841a;
} 
.headerbanners li:nth-child(2){
  border-top:3px solid #2596c7;
  } 
  
  .headerbanners li:nth-child(3){
    border-top:3px solid #e30000;
    }*/


        .headerbanners li a {
            color: white;
        }


            .headerbanners li a:hover {
                text-decoration: none;
            }

.breadcrumbsection {
    background-color: rgba(0, 0, 0, 0.5);
    height: 50px;
    border-top: 1px solid white;
    margin-top: -50px;
}


.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}

    .breadcrumb > li a {
        color: white;
    }

        .breadcrumb > li a:hover {
            text-decoration: none;
        }

.share {
    padding-top: 5px;
    float: left;
}

    .share li {
        display: inline-block;
        color: white;
    }


.content {
    min-height: 500px;
    background-image: url(/App_Themes/ThemeAr/images/bodybg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: right bottom;
    text-align: justify;
    padding-top: 40px;
}

.underline {
    height: 3px;
    background-color: #dc841a;
    margin-bottom: 10px;
}

.globalMenu {
    margin-bottom: 10%;
}

.globalMenuTitle {
    height: 65px;
    background-color: #dc841a;
    font-size: 18px;
    font-family: 'DINNextLTArabic-Bold';
    color: white;
    padding: 8px 20px;
}



.globalMenuItems {
    background-color: #e9e9e9;
    height: auto;
    padding: 0;
    margin: 0;
}

    .globalMenuItems li {
        display: block;
        padding: 14px 20px;
        border-bottom: 2px solid #f4f4f4;
    }


        .globalMenuItems li > a {
            color: #2c2c2c;
            font-size: 17px;
        }

            .globalMenuItems li > a:hover {
                color: #dc841a;
                transition: 0.5s ease-in-out;
                text-decoration: none;
            }

    .globalMenuItems > .active {
        background-color: #b7b7b7
    }

        .globalMenuItems > .active > a {
            color: white;
        }



footer {
    background-image: url(/App_Themes/ThemeAr/images/bg.png);
    min-height: 500px;
    background-size: cover;
    background-position: center center;
    font-size: 15px;
    color: white;
    background-attachment: fixed;
}

.footershadow {
    background-color: rgba(0, 0, 0, 0.7);
    min-height: 500px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.menuItems {
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

    .menuItems li {
        display: inline-block;
        color: white;
        padding: 5px 5px;
    }

        .menuItems li a {
            color: white;
        }

        .menuItems li::after {
            content: "|";
            color: #dc841a;
        }

        .menuItems li:last-child {
            content: "";
            color: #dc841a;
        }


.footerBanner li {
    display: inline-block;
    padding: 5px 5px;
    float: left;
}


.footerBanner {
    float: left;
}

.contactus {
    color: white;
}

.footerlogo li {
    display: inline-block;
}


.poweredby {
    float: left;
}

.footerlogo {
    float: left;
}


.poweredby a {
    color: white;
}



.copyRight a {
    color: white;
}

.fax {
    float: left;
}





.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 4);
    opacity: 0.95;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        color: black;
        display: inline;
        transition: 0.3s;
    }

.MobileM li {
    border-bottom: 1px solid rgba(0, 0,0, 0.3);
}

.sidenav .dropdown-menu > li {
    border-bottom: none;
    background-color: #8d8d8d;
    color: #fff;
}




.sidenav a:hover {
    color: #fd8114;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}

.sidenav > .navbar-nav > .dropdown > .dropdown-menu > li > a {
    font-size: 15px;
    color: white;
}

    .sidenav > .navbar-nav > .dropdown > .dropdown-menu > li > a:hover {
        color: white;
        background-color: #8d8d8d;
    }



.sidenav .nav > li > a {
    color: black;
    opacity: 0.8;
}


    .sidenav .nav > li > a:hover {
        text-decoration: none;
        background-color: transparent;
        color: #dc841a
    }

.sidenav .nav > li {
    font-size: 17px;
    color: #a10400;
}


.logo {
    padding: 0px;
    text-align: center;
}

#MenuBInBurger span {
    color: black;
    display: inline;
    font-size: 12px;
}

#MenuBInBurger {
    text-align: center;
    width: 100%;
    padding: 20px;
}




#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(/App_Themes/ThemeAr/images/pattern.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.95);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    display: none;
}

    #search.open {
        -webkit-transform: translate(0px, 0px) scale(1, 1);
        -moz-transform: translate(0px, 0px) scale(1, 1);
        -ms-transform: translate(0px, 0px) scale(1, 1);
        -o-transform: translate(0px, 0px) scale(1, 1);
        transform: translate(0px, 0px) scale(1, 1);
        z-index: 200;
        display: block;
    }

.txtSearch {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -51px;
    width: 60%;
    margin-left: 20% !important;
    color: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.08);
    border-top: 0px solid #8dc63f;
    border-bottom: 3px solid #dc841a;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    outline: none;
    padding: 10px;
    font-family: 'OpenSans-ExtraBold';
}

.btnSearch {
    position: absolute;
    top: 70%;
    left: 0;
    margin-top: -40px;
    /*width: 10%;*/
    margin-left: 35%;
    /*color: rgb(255, 255, 255);*/
    /*background: transparent;*/
    border-top: 5px solid #a90f15;
    border-bottom: 2px solid #059f62;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    outline: none;
    padding: 10px;
}

#search .close {
    position: fixed;
    background-image: url(/App_Themes/ThemeAr/images/close.png);
    background-repeat: no-repeat;
    width: 32px;
    height: 33px;
    top: 15px;
    right: 15px;
    opacity: 1;
    font-size: 27px;
    color: #fff;
}

    #search .close:hover {
        color: #FC2121;
        cursor: pointer;
    }


.menubp2 li {
    display: inline-block;
    padding: 1px 5px 0px 5px;
}



.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #dc841a;
    color: white;
}

.dropdown-menu {
    background-color: transparent;
    border-radius: 0px;
}

/*.dropdown-menu li {
        background-color: #2c2c2c;
        margin-bottom: 3px;
        padding: 5px 0px;
        border: transparent;
        box-shadow: transparent;
    }

        .dropdown-menu li a {
            color: white;
        }*/

/*.dropdown-menu > li:hover {
        background-color: #dc841a;
        transition: 0.5s ease-in-out;
    }



    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: white;
        transition: 0.5s ease-in-out;
        text-decoration: none;
        background-color: transparent;
    }*/


.subscribe {
    margin-top: 10px;
    border: 1px solid #dc841a;
    background-color: rgba(0, 0, 0, 0.3);
    height: 42px;
    width: 100%;
    float: left;
}

    .subscribe p {
        padding-right: 15px;
        font-size: 17px;
        font-family: 'GE Dinar One';
    }

    .subscribe input[type=text] {
        border: none;
        padding-right: 5px;
        min-width: 215px;
        max-width: 215px;
        color: white;
        background-color: transparent;
        height: 40px;
    }


.footerborder {
    border: 5px solid #dc841a;
    min-height: auto;
    padding: 10px;
}


.sub_btn {
    width: 42px;
    height: 42px;
    border: none;
    background-color: transparent;
    position: absolute;
    left: 21px;
    top: 8px;
}





@media screen and (max-width: 768px) {
    /*.imgLogo {
        width: 80% !important;
    }*/

    .content {
        text-align: center;
    }


    .footerlogo {
        float: unset;
    }

    .footerBanner {
        float: unset;
    }

        .footerBanner li {
            float: unset;
        }

    footer {
        text-align: center;
    }

    .poweredby {
        float: unset;
    }

    .footerborder {
        border: none;
    }
}

.content h2 {
    border-bottom: 3px solid #dc841a;
    padding-bottom: 10px;
}

.at-svc-email {
    background-color: #dc841a !important;
}

.MoreDetails {
    float: left;
}

.imagefull {
    width: 100%;
    height: 160px;
}

.InnerTitle {
    color: #dc841a;
    font-family: 'DIN Next LT Arabic Bold';
    font-size: 18px;
}



hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #b7b7b7;
    margin: 1em 0;
    padding: 0;
}

.DateBox {
    border: 1px solid #dc841a;
}

.SearchButton {
    background-color: #dc841a;
    color: #fff;
    border: none;
    height: 30px;
    width: 100%;
}

.SearchArea {
    border: 1px solid #dc841a;
    height: 100px;
    padding: 35px 0px 0px 0px;
}

.ViewMore {
    border: 2px solid #dc841a;
    height: 60px;
    width: 130px;
    padding: 13px;
}

.FloatReadMore {
    /*position: relative;*/
    /*right: 50%;*/
    cursor: pointer;
}

.ViewMore:hover {
    color: #fff;
    background-color: #dc841a;
    transition: .5s;
}

.CategoryDDL {
    border: 1px solid #dc841a;
    width: 100%;
    height: 50px;
}

.CategoryArea {
    border: 1px solid #dc841a;
    height: 100px;
    padding: 25px 0px 0px 0px;
}

.EmptyDiv {
    height: 30px;
}

.divPadding {
    padding-bottom: 30px;
}

.InnerBrief {
    color: #333;
}



.search_categories {
    padding: 0px 10px 0px 0px;
    background: #fff;
    border: 1px solid #ccc;
    overflow: hidden;
    position: relative;
}

    .search_categories .select {
        width: 100%;
        background: url('/App_Themes/ThemeAr/images/arrow.png') no-repeat;
        background-position: 2% center;
    }

        .search_categories .select select {
            line-height: 1;
            border: 0;
            padding: 0;
            border-radius: 0;
            width: 100%;
            position: relative;
            z-index: 10;
            font-size: 1em;
        }

.Orangehr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dc841a;
    margin: 1em 0;
    padding: 0;
}

.TitleLaws {
    float: right;
    color: #333;
    padding-top: 10px;
}

.imgLaws {
    float: left;
    padding-top: 20px;
}

.EmptyDiv10 {
    height: 10px;
}

/*****album****/
.album-div-container {
    margin-top: 30px;
}

.album-div {
    padding-top: 20px;
    padding-bottom: 20px;
}

.album-div-inner {
    background-color: #dc841a;
    padding-bottom: 4px;
    min-width: 100%;
}

    .album-div-inner img {
        height: 270px;
        width: 100%;
    }


    .album-div-inner h4 {
        height: 60px;
        padding-top: 10px;
        margin: 0;
        background: rgba(0,0,0,0.8);
        color: #fff;
        text-align: center;
        position: absolute;
        bottom: 55px;
        left: 20px;
        right: 20px;
    }



/* home page style :) :)  */

/* storyboard style */

.fade-carousel {
    position: relative;
    height: 100vh;
}

    .fade-carousel .carousel-inner .item {
        height: 100vh;
    }

    .fade-carousel .carousel-indicators > li {
        margin: 0 2px;
        background-color: #f39c12;
        border-color: #f39c12;
        opacity: .7;
    }

        .fade-carousel .carousel-indicators > li.active {
            width: 10px;
            height: 10px;
            opacity: 1;
        }

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}

    .hero h1 {
        margin: 0;
        padding: 0;
    }

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.45);
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {
    padding: 10px 40px;
}

.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
    height: 100vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {
    /*background-image: url(/App_Themes/ThemeAr/images/section1.png);*/
}

.fade-carousel .slides .slide-2 {
    background-image: url(/App_Themes/ThemeAr/images/section1.png);
}

.fade-carousel .slides .slide-3 {
    background-image: url(/App_Themes/ThemeAr/images/section1.png);
}


.carousel-control {
    top: 50%;
    bottom: 50%;
    width: 75px;
    height: 75px;
    padding: 10px;
}

.banner1 {
    /*border-top: 2px solid #ff0000;*/
    padding-top: 10px;
}



.banner2 {
    border-top: 2px solid #2aa9e0;
    padding-top: 10px;
}




.banner3 {
    border-top: 2px solid #f7941d;
    padding-top: 10px;
}



.banner4 {
    border-top: 2px solid #92278f;
    padding-top: 10px;
}



.storybanners {
    color: white;
    margin-top: -113px;
    position: relative;
    z-index: 0;
    height: auto;
}

    .storybanners a {
        color: white;
    }


.banner1 a:hover {
    color: #f7941d;
    text-decoration: none;
    transition: 0.5s ease-in-out;
}

.banner2 a:hover {
    color: #2aa9e0;
    text-decoration: none;
    transition: 0.5s ease-in-out;
}

.banner3 a:hover {
    color: #f7941d;
    text-decoration: none;
    transition: 0.5s ease-in-out;
}

.banner4 a:hover {
    color: #92278f;
    text-decoration: none;
    transition: 0.5s ease-in-out;
}


.arrowposition {
    float: left;
    clear: both;
}

.scroll-left {
    height: 50px;
    overflow: hidden;
    position: relative;
    background-color: transparent;
}

    .scroll-left p {
        color: white;
        font-size: 14px;
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        line-height: 50px;
        text-align: center;
        /* Starting position */
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        /* Apply animation to this element */
        -moz-animation: scroll-left 30s linear infinite;
        -webkit-animation: scroll-left 30s linear infinite;
        animation: scroll-left 30s linear infinite;
    }

        .scroll-left p:hover {
            -webkit-animation-play-state: paused;
            -moz-animation-play-state: paused;
            -o-animation-play-state: paused;
            animation-play-state: paused;
        }


/* Move it (define the animation) */
@-moz-keyframes scroll-left {
    100% {
        -moz-transform: translateX(100%);
    }

    0% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll-left {
    100% {
        -webkit-transform: translateX(100%);
    }

    0% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes scroll-left {
    100% {
        -moz-transform: translateX(100%); /* Browser bug fix */
        -webkit-transform: translateX(100%); /* Browser bug fix */
        transform: translateX(100%);
    }

    0% {
        -moz-transform: translateX(-100%); /* Browser bug fix */
        -webkit-transform: translateX(-100%); /* Browser bug fix */
        transform: translateX(-100%);
    }
}

.news #owl-carousel {
    padding-top: 15px;
}



.news {
    padding-top: 30px;
    background-image: url(/App_Themes/ThemeAr/images/bg3.png);
    background-size: contain;
}

.newstikertitle h4 {
    border-left: 3px solid white;
    padding-right: 20px;
}

.newstiker {
    background-color: rgba(0, 0, 0, 0.9);
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-bottom: none;
}

.services {
    background-image: url(/App_Themes/ThemeAr/images/bg1.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left bottom;
    min-height: 600px;
    text-align: center;
    /*padding-top: 20px;*/
    padding-bottom: 40px;
}



@media screen and (max-width: 768px) {
    .storybanners {
        margin-top: 10px;
    }

    .banner1, .banner2, .banner3, .banner4 {
        background-color: rgba(0, 0, 0, 0.7);
        padding: 15px;
        margin-bottom: 15px;
    }
}

#tapimg1 {
    width: 37px;
    height: 32px;
    float: right;
}

    #tapimg1:hover {
        width: 37px;
        height: 32px;
        background-image: url(/App_Themes/ThemeAr/images/tab1.png)
    }

#tab-button li:active > #tapimg1 {
    width: 37px;
    height: 32px;
    background-image: url(/App_Themes/ThemeAr/images/tab1.png);
}


.tabs {
    margin: 0 auto;
    padding: 0 20px;
}

#tab-button {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

    #tab-button li {
        display: table-cell;
        width: 20%;
        border-left: 1px solid #e8e8e8;
    }

        #tab-button li:last-child {
            border-left: none;
        }

        #tab-button li a {
            display: block;
            padding: 10px 10px 0px 0px;
            background: transparent;
            font-family: 'DIN Next LT Arabic Bold';
            text-align: right;
            color: #858585;
            font-size: 18px;
            text-decoration: none;
        }

        #tab-button li:not(:first-child) a {
            border-left: none;
        }

        #tab-button li a:hover,
        #tab-button .is-active a {
            border-bottom-color: transparent;
            background: transparent;
            color: #f7941d;
        }

.tab-contents {
    margin-top: 22px;
}



.tab-button-outer {
    display: none;
    border-top: 1px solid #e3e3e3;
}

@media screen and (min-width: 768px) {
    .tab-button-outer {
        position: relative;
        z-index: 2;
        display: block;
    }

    .tab-select-outer {
        display: none;
    }
}



.service1pref {
    background-image: url(/App_Themes/ThemeAr/images/s1bg.png);
    height: 460px;
    background-size: cover;
    color: white;
    text-align: right;
}


.more {
    float: left;
}

    .more a {
        color: #2c2c2c;
        text-decoration: none;
        padding: 0 20px;
    }

.service1shadow {
    background-color: rgba(0, 0, 0, 0.5);
    height: 460px;
    padding: 20px;
}

.sitem1 {
    background-image: url(/App_Themes/ThemeAr/images/x.png);
    background-repeat: no-repeat;
    height: 220px;
    background-size: cover;
    background-position: center center;
}

.servicesitems {
    list-style-type: none;
    padding: 0;
}

    .servicesitems li {
        padding-bottom: 20px;
    }

.sitem1 h4 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 14px;
}

    .sitem1 h4 a {
        color: white;
    }

        .sitem1 h4 a:hover {
            text-decoration: none;
            color: #dc841a;
            text-decoration: none;
            transition: 0.5s ease-in-out;
        }


.sitem1Shadow {
    background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
    height: 220px;
    position: relative;
}


.tourism {
    min-height: 650px;
    background-image: url(/App_Themes/ThemeAr/images/tu.png);
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}

.tourismShadow {
    min-height: 650px;
    background-image: -moz-linear-gradient( 0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.6) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.6) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 70%, rgba(0,0,0,0.6) 100%);
}

.tourismprefmain {
    min-height: 650px;
    position: relative;
    width: 90%;
}

.tourismpref {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 20%;
    color: white;
}

    .tourismpref h1 {
        margin-bottom: 30px;
    }

    .tourismpref a {
        color: white;
    }

.prefstyle {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}


.prefstyle2 {
    background-color: rgba(0, 0, 0, 0.25);
    margin: 10px 0px;
    padding: 10px;
}

    .prefstyle2 a:hover {
        text-decoration: none;
    }


.demo {
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}

    .demo li {
        display: block;
    }


.panel-default {
    border: none;
    background-color: transparent;
}

.panel-body {
    height: 609px;
    padding: 0px;
}



.tourismshadowitem {
    background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.61961) 0%, rgba(0,0,0,0.31) 48%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.61961) 0%, rgba(0,0,0,0.31) 48%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.61961) 0%, rgba(0,0,0,0.31) 48%, rgba(0,0,0,0) 100%);
    height: 216px;
    position: relative;
}

    .tourismshadowitem h3 {
        margin: 0;
        text-align: center;
        color: white;
        position: absolute;
        top: 40%;
        left: 0;
        right: 0;
        padding: 0px 10px 0px 10px;
    }

.tourism-item1 {
    /*background-image: url(/App_Themes/ThemeAr/images/1.png );*/
    background-size: cover;
    background-position: center center;
    height: 217px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.tourism-item2 {
    background-image: url(/App_Themes/ThemeAr/images/2.png );
    background-size: cover;
    background-position: center center;
    height: 217px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.tourism-item3 {
    background-image: url(/App_Themes/ThemeAr/images/3.png );
    background-size: cover;
    background-position: center center;
    height: 217px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.tourism-item4 {
    background-image: url(/App_Themes/ThemeAr/images/4.jpg );
    background-size: cover;
    background-position: center center;
    height: 217px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}



.panel-footer {
    padding: 10px 15px;
    background-color: transparent;
    border-top: none;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    position: absolute;
    bottom: 0%;
    left: 43%;
    right: 44%;
    background-color: transparent;
    background-image: url(/App_Themes/ThemeAr/images/arrowdown.png);
    width: 89px;
    height: 43px;
    border: none;
    bottom: -2px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    position: absolute;
    top: 0%;
    left: 43%;
    right: 44%;
    background-color: transparent;
    background-image: url(/App_Themes/ThemeAr/images/arrowup.png);
    width: 89px;
    height: 43px;
    border: none;
}


.tourism .glyphicon {
    display: none;
}

.news {
    min-height: 650px;
    ;
}

    .news h1 {
        float: right;
    }

.more2 {
    float: left;
    margin-top: 32px;
}


    .more2 a {
        color: #2c2c2c;
    }

        .more2 a:hover {
            text-decoration: none;
        }

#owl-carousel h3 {
    margin: 0;
}

.js-owl-carousel {
    text-align: center;
}

    .js-owl-carousel .owl-prev, .js-owl-carousel .owl-next {
        display: inline-block;
        cursor: pointer;
    }



.Achievements #owl-carousel3 {
    padding-top: 15px;
}

.Achievements1 {
    background-image: url(/App_Themes/ThemeAr/images/achiv.png);
    height: 420px;
    background-size: cover;
    color: white;
    text-align: center;
}

.Achievements1shadow {
    background-color: rgba(0,0,0,.5);
    height: 420px;
    padding: 20px;
}

.js-owl-carousel3 {
    position: relative;
    z-index: 100;
    top: -83px;
    text-align: center;
}


    .js-owl-carousel3 .owl-prev, .js-owl-carousel3 .owl-next {
        display: inline-block;
        cursor: pointer;
    }

.js-owl-carousel4 {
    text-align: center;
    padding-top: 33px;
}

    .js-owl-carousel4 .owl-prev, .js-owl-carousel4 .owl-next {
        display: inline-block;
        cursor: pointer;
    }

.js-owl-carousel5 {
    text-align: center;
    padding-top: 33px;
}

    .js-owl-carousel5 .owl-prev, .js-owl-carousel5 .owl-next {
        display: inline-block;
        cursor: pointer;
    }

.Investment {
    background-image: url(/App_Themes/ThemeAr/images/in.jpg);
    min-height: 650px;
    background-size: cover;
    background-position: center bottom;
}

.Investmentpart {
    border: 5px solid #f7941d;
    min-height: 500px;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 20px;
    text-align: center;
    color: white;
}


.Investmentitems {
    height: 180px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    text-align: center;
    margin: auto;
    padding: 20px;
}

    .Investmentitems img {
        margin-top: 20%;
    }

.Investmentitemsp1 {
    text-align: center
}

    .Investmentitemsp1 a {
        color: white;
    }

        .Investmentitemsp1 a:hover {
            text-decoration: none;
        }

.Investment #owl-carousel4 {
    margin-top: 20px;
}


.localcommunity {
    min-height: 650px;
    background-image: url(/App_Themes/ThemeAr/images/localcommunity.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 68px;
}

.localcommunityitems {
    background-image: url(/App_Themes/ThemeAr/images/local1.png);
    height: 200px;
    background-position: center center;
    background-size: cover;
}


#owl-carousel5 {
    margin-top: 100px;
}


.localcommunityShadow {
    background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.70196) 0%, rgba(0,0,0,0.35) 62%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.70196) 0%, rgba(0,0,0,0.35) 62%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.70196) 0%, rgba(0,0,0,0.35) 62%, rgba(0,0,0,0) 100%);
    height: 200px;
    position: relative;
}


    .localcommunityShadow h3 {
        color: white;
        position: absolute;
        bottom: 10px;
        left: 0;
        right: 0;
    }


.services .owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
}

#owl-carousel2 .owl-theme .owl-nav [class*="owl-"] {
    background-color: transparent;
}



#owl-carousel2 .owl-next {
    background-image: url(/App_Themes/ThemeAr/images/prev.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    right: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel2 .owl-prev {
    background-image: url(/App_Themes/ThemeAr/images/nextone.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    left: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel22 .owl-next {
    background-image: url(/App_Themes/ThemeAr/images/prev.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    right: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel22 .owl-prev {
    background-image: url(/App_Themes/ThemeAr/images/nextone.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    left: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel23 .owl-next {
    background-image: url(/App_Themes/ThemeAr/images/prev.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    right: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel23 .owl-prev {
    background-image: url(/App_Themes/ThemeAr/images/nextone.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    left: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel24 .owl-next {
    background-image: url(/App_Themes/ThemeAr/images/prev.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    right: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#owl-carousel24 .owl-prev {
    background-image: url(/App_Themes/ThemeAr/images/nextone.png) !important;
    width: 43px;
    height: 89px;
    position: absolute;
    left: 94%;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

#tab-select {
    padding: 10px;
    margin-top: 10px;
}


.sectionpadding {
    padding: 0px 80px;
}

.orange {
    color: #dc841a;
}

.sectionpadding2 {
    position: relative;
    top: 20%;
}

@media screen and (max-width: 768px) {

    .hero h1 {
        font-size: 24;
    }

    .services h1 {
        font-size: 24;
    }

    .more {
        float: unset;
    }

    .tourismpref {
        top: 5%;
    }

        .tourismpref h1 {
            font-size: 24;
            text-align: center;
        }

    .prefstyle2 {
        text-align: center;
    }

    .tourismprefmain {
        min-height: 400px;
    }

    .news h1 {
        font-size: 24;
    }

    .news h3 {
        font-size: 18px;
    }

    #owl-carousel .item {
        text-align: center;
    }

    .news {
        padding-bottom: 15px;
    }

    .localcommunity h1 {
        font-size: 24;
    }

    .localcommunity {
        background-image: none;
        padding-top: 20px;
        min-height: 590px;
    }

    #owl-carousel5 {
        margin-top: 50px;
    }

    .sectionpadding2 {
        position: relative;
        top: 0;
    }
}

.navbar-nav > li > .dropdown-menu {
    z-index: 10;
}

.storyBoard a {
    color: #fff;
}

    .storyBoard a:hover {
        /*color: #f7941d;*/
        text-decoration: none;
        transition: .5s;
    }


.fa-arrow-left {
    float: left !important;
}

.Achievements1 a {
    color: #fff;
}

    .Achievements1 a:hover {
        color: #f7941d;
        text-decoration: none;
        transition: .5s;
    }

.newsDiv a {
    color: #333;
}

    .newsDiv a:hover {
        color: #f7941d;
        text-decoration: none;
        transition: .5s;
    }


@media screen and (min-width: 768px) {
    .section1Brief {
        padding-right: 150px;
        padding-left: 150px;
        padding-bottom: 10px;
    }
}

.storybannerTitle {
    padding-right: 10px;
}

.tourismPlace {
    width: 88%;
    float: left;
}

.Investmentitems img {
    max-width: 120px;
}

.divSub {
    padding-top: 15px;
}


.flyMenu {
    right: 97.5%;
    position: fixed;
    top: 218px;
    z-index: 9999;
}

.divFlyMenu {
    height: 40px;
    width: 40px;
}

.menuItemsFly li {
    display: block;
    padding-bottom: 3px;
}

.hvr-backward.active .divFlyMenu { /*border-right: 5px solid #2bb673;*/
}

.hvr-backward.active {
    border-right: 5px solid #ffffff;
}

.hvr-backward:hover {
    border-right: 5px solid #ffffff;
}

.tooltip {
    width: 100px
}


.menuItemsFly {
    padding: 0px;
}

.hvr-backward:hover, .hvr-backward:focus, .hvr-backward:active {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}

.hvr-forward:hover, .hvr-forward:focus, .hvr-forward:active {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}






/*.MenuBHome li::before {
    font-family: FontAwesome;
    content: "\f111";
    font-size: 3px;
}*/






@media screen and (max-width: 768px) {

    .SearchArea {
        height: 200px;
    }

    .tourismPlace {
        width: 81%;
    }

    .DateBox {
        margin: 4px;
    }


    .SearchButton {
        margin-top: 5px;
    }

    .flyMenu {
        display: none;
    }
}

/*mega menu*/


.navbar-inverse {
    background-color: transparent;
    border-radius: 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.2) !important;
    border-color: transparent;
    padding-top: 8px;
}


    .navbar-inverse .navbar-nav > li > a {
        color: white;
        font-size: 16px;
    }

    .navbar-inverse .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }


.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    background-color: rgb(84, 84, 84);
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    color: #fff;
    line-height: 2.1;
    border-bottom: 3px solid #fff;
}

@media (min-width: 992px) {

    /*.mega-dropdown-menu {
        width: 94vw;
        right: -27vw;
    }*/
}


.mega-dropdown-menu a {
    text-decoration: none;
    color: #fff;
}

.mega-dropdown-menu .mega-img-contaner {
    margin-bottom: 15px;
}

    .mega-dropdown-menu .mega-img-contaner img {
        max-height: 200px;
        /*width: 100%;*/
        border: 1px solid #fff;
    }


.mega-dropdown-menu .mega-title {
}

    .mega-dropdown-menu .mega-title h4 {
        font-size: 16px;
        border-bottom: 1px solid #fff;
        padding-bottom: 5px;
    }


.mega-dropdown-menu label {
    font-weight: inherit;
}

.mega-dropdown-menu .mega-Brief {
}

    .mega-dropdown-menu .mega-Brief p {
        font-size: 14px;
    }



.mega-dropdown-menu .mega-list {
    list-style: none;
    padding: 0 0px;
}


    .mega-dropdown-menu .mega-list li,
    .mega-dropdown-menu .mega-list-withImages li {
        /*border-bottom: 1px dashed #f6f7f973;
        border-bottom-style: groove;*/
        padding-right: 5px;
    }

        .mega-dropdown-menu .mega-list li:hover {
            background-color: #dc841a;
        }

        .mega-dropdown-menu .mega-list-withImages li:hover {
            background-color: #dc841a;
        }


.readbtn {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4
}

.mega-dropdown-menu .mega-list-withImages {
    list-style: none;
    padding: 0 0px;
}




.classlabel label::before {
    font-family: FontAwesome;
    content: "\f111";
    font-size: 6px;
    margin-left: 5px;
}

.classlabel label {
    cursor: pointer;
}

.mega-dropdown-menu .mega-list-withImages li {
    padding: 6px 0px;
}

.dropdown-header h4 {
    border-bottom: 3px solid #dc841a;
    padding-bottom: 13px;
}

.mega-dropdown-menu .mega-list-withImages img {
    height: 33px;
    width: 25px;
    display: inline-block;
    margin: 5px;
}

.mega-dropdown-menu .mega-list-withImages.mega-list-withImages-news li {
    border-bottom: 1px dashed #fff;
}





.mega-dropdown-menu .mega-btn-contaner {
}

    .mega-dropdown-menu .mega-btn-contaner .mega-btn {
        margin-top: 5px;
        margin: 10px 0px;
    }


.CitizenServicesGuide {
    margin-bottom: 5%;
}

.footer-row-space {
    margin-bottom: 3%;
}

.breadcrumb > li + li:before {
    content: ' ';
}


@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#weather {
    margin: 0px auto;
    text-align: right;
    text-transform: uppercase;
}

    #weather i {
        color: #dc841f;
        font-family: weather;
        font-size: 36px;
        font-weight: normal;
        font-style: normal;
        line-height: 1.0;
        text-transform: none;
    }

.icon-0:before {
    content: ":";
}

.icon-1:before {
    content: "p";
}

.icon-2:before {
    content: "S";
}

.icon-3:before {
    content: "Q";
}

.icon-4:before {
    content: "S";
}

.icon-5:before {
    content: "W";
}

.icon-6:before {
    content: "W";
}

.icon-7:before {
    content: "W";
}

.icon-8:before {
    content: "W";
}

.icon-9:before {
    content: "I";
}

.icon-10:before {
    content: "W";
}

.icon-11:before {
    content: "I";
}

.icon-12:before {
    content: "I";
}

.icon-13:before {
    content: "I";
}

.icon-14:before {
    content: "I";
}

.icon-15:before {
    content: "W";
}

.icon-16:before {
    content: "I";
}

.icon-17:before {
    content: "W";
}

.icon-18:before {
    content: "U";
}

.icon-19:before {
    content: "Z";
}

.icon-20:before {
    content: "Z";
}

.icon-21:before {
    content: "Z";
}

.icon-22:before {
    content: "Z";
}

.icon-23:before {
    content: "Z";
}

.icon-24:before {
    content: "E";
}

.icon-25:before {
    content: "E";
}

.icon-26:before {
    content: "3";
}

.icon-27:before {
    content: "a";
}

.icon-28:before {
    content: "A";
}

.icon-29:before {
    content: "a";
}

.icon-30:before {
    content: "A";
}

.icon-31:before {
    content: "6";
}

.icon-32:before {
    content: "1";
}

.icon-33:before {
    content: "6";
}

.icon-34:before {
    content: "1";
}

.icon-35:before {
    content: "W";
}

.icon-36:before {
    content: "1";
}

.icon-37:before {
    content: "S";
}

.icon-38:before {
    content: "S";
}

.icon-39:before {
    content: "S";
}

.icon-40:before {
    content: "M";
}

.icon-41:before {
    content: "W";
}

.icon-42:before {
    content: "I";
}

.icon-43:before {
    content: "W";
}

.icon-44:before {
    content: "a";
}

.icon-45:before {
    content: "S";
}

.icon-46:before {
    content: "U";
}

.icon-47:before {
    content: "S";
}

#weather {
    color: #dc841f;
}

    #weather h2 {
        margin: 0 0 8px;
        color: #dc841f;
        font-size: 100px;
        font-weight: 300;
        text-align: center;
        text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
    }

    #weather li {
        background: #fff;
        background: rgba(255,255,255,0.90);
        padding: 20px;
        display: inline-block;
        border-radius: 5px;
    }

.dropdown-header h4{
    font-size:16px !important;
}

.shareAddThisTitle {
    position: absolute;
    top: 10px;
    left: 208px;
}

@media(max-width:767px) {
    .tourismPlace {
        float: none;
        margin: 0 auto;
    }
}

.print-logo {
    display: none;
}

@media print {
    .logo,
    .mobileMenu,
    .sidenav,
    .header,
    .Headerbg,
    .Operations,
    .banners,
    .print-hide,
    .AddThisFloat,
    .footerp2,
    .FloatReadMore,
    .footerp1,
    footer {
        display: none !important;
    }

    .print-full {
        width: 100%
    }

    .print-content{
        position:absolute;
        top:0px;
    }

    .ContantSection {
        border: none
    }

    a[href]:after {
        content: none !important;
    }

    .global_breadcrumb .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }

    .contant_area {
        width: 100% !important
    }

    .print-logo {
        display: block;
        text-align: center
    }

        .print-logo img {
            width: 235px;
            display: inline-block;
        }
}

footer a:hover {
    color: #dc841a;
    text-decoration: none;
}

.menuItems a:hover {
    color: #dc841a;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 1024px) {
    .section-full-height {
    height:auto !important;
    }
}